/* html5doctor.com Reset v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) - http://cssreset.com */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
/* End reset */













body {
  position: relative;
  height: 100%;
}

header {
  padding-top: 1em;
  height: 7em;
  border-bottom: 2px;
  border-bottom-style: solid;
  text-align: center;
  background-color: black;
  color: white;
}

header h1 {
  font-size: 2em;
  margin: 0;
  padding: 0;
}

header nav {
  margin: 0.4em;
}
header nav {
  line-height: 1.3em;
}

main, #search {
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}

main {
  max-width: 960px;
}

#search input[name="terms"] {
  width: 100%;
  height: 2em;
  margin-top: 0.5em;
}
#search { text-align: center; }
#search a {
  display: block;
  margin-bottom: 1em;
  margin-top: 0.5em;
  padding: 0.5em;
  background-color: black;
  color: white;
}

body {
  font-family: monospace;
}

#result h1:before {
  content: '# '
}
h2:before {
  content: '## '
}
h3:before {
  content: '### '
}
h4:before {
  content: '#### '
}
h5:before {
  content: '##### '
}


em {
  font-style: normal;
}
em:before {
  content: '*'
}
em:after {
  content: '*'
}

body, #result h1, h2, h3, h4, h5, em, p {
  margin: 0;
  padding: 0;
  font-size: 12px;
}
.dataset { margin-bottom: 1em; }
a, a:visited, a:hover, a:active {
  color: inherit;
}
a, a:visited {
  text-decoration: underline;
}
a:hover, a:active {
  text-decoration: inherit;
}

#loading {
  text-align: center;
  margin: 7em 0;
  font-weight: bold;
  font-size: 1.5em;
}

#result li {
  margin-left: 1.5em;
}
